Skip to main content
PUT
Error

Path Parameters

sysidAccount
integer<int32>
required

Integer SYSID of the account being updated

Body

application/json

AccountData

active
boolean
required
allowICS
boolean
required
sysidAccountType
integer<int32>
required
sysidHomeForum
integer<int32>
customRules
AccountCustomRule · object[]
images
AccountImage · object[]
name
string
license
string
description
string
accountType
enum<string>
Available options:
PUBLIC_PUBLISHER,
PRIVATE_BUSINESS
sysidOwnerUser
integer<int32>
sysidAccount
integer<int32>
login
string
externalMeetingTypes
AccountExternalMeeting · object[]
password
string
tangoAccountID
string

Response

204 - application/json

AccountData returnType com.agilquest.phoenix.shared.data.account.AccountData

active
boolean
required
allowICS
boolean
required
sysidAccountType
integer<int32>
required
sysidHomeForum
integer<int32>
customRules
AccountCustomRule · object[]
images
AccountImage · object[]
name
string
license
string
description
string
accountType
enum<string>
Available options:
PUBLIC_PUBLISHER,
PRIVATE_BUSINESS
sysidOwnerUser
integer<int32>
sysidAccount
integer<int32>
login
string
externalMeetingTypes
AccountExternalMeeting · object[]
password
string
tangoAccountID
string